--- 
vendor: "ESRI"
id: "2"
title: "Afwateringsgebieden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STROOMGEB: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  AFWAT: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  GEOMETRIE_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOMETRIE_LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"